@media(max-width:990px){
    .img-responsive{
  margin-left: 10rem;
  }
}
@media(max-width:620px){
    .img-responsive{
  margin-left: 5rem;
  }
}
@media(max-width:523px){
    .img-responsive{
  margin-left: 2rem;
  }
}
@media(max-width:769px){
    .minHeightCard{
        min-height: 100px;
       margin-top: 3rem;
        
  }
}
@media(max-width:993px)
and (min-width:770px){
    .navbar-brand img{
        width: 100%;
        margin-left: -30px;
  }

}
@media(max-width:1066px){
  .text{
      font-size: 30px;
     height: 150px; 
}
}
@media(max-width:756px){
  .text{
      font-size: 24px;
     height: 120px; 
}
}
@media(max-width:525px){
  .text{
      font-size: 18px;
     height: 100px; 
}
}
@media(max-width:392px){
  .text{
      font-size: 13px;
     height: 80px; 
}
}

@media(max-width:903px){
  .overlay{
    top: -170px;
}
}
@media(max-width:386px){
  .heightVh{
   position: relative;
   top: 140px;
}
}
@media(max-width:670px){
  .heightVh{
   position: relative;
   top: 140px;
}
}
@media(max-width:353px){
  .heightVh{
   position: relative;
   top: 200px;
}
}
@media(max-width:320px){
  .heightVh{
   position: relative;
   top: 220px;
}
}
@media(max-width:300px){
  .heightVh{
   position: relative;
   top: 240px;
}
}
@media(max-width:270px){
  .heightVh{
   position: relative;
   top: 300px;
}
}



/* ---------------home carousel gray overlay--------------------- */
